Войти в кабинет Ваша корзина пуста

Подготовка системы к установке

Перед установкой системы необходимо убедиться, что компьютеры, на которые предполагается установить серверное приложение Mobile SMARTS, соответствуют приведенной ниже конфигурации.

  •  Требования к серверу

Компьютер, на котором устанавливается сервер Mobile SMARTS, должен иметь следующую конфигурацию:

  • Операционнаясистема Windows XP Professional SP3, Windows 7, WindowsVista или Windows 2008 Server;
  • Microsoft .NET Framework 3.5 с последними обновлениями

В Windows 7 платформа Microsoft . NET Framework 3.5 установлена по умолчаниюПоследнюю версию . NET Framework 3.5 , включая накопительные пакеты обновления можно взять по адресу :

http://www.microsoft.com/downloads/ru-ru/details.aspx?FamilyID=AB99342F-5D1A-413D-8319-81DA479AB0D7

Если у Вас уже установлена предыдущая версия программного обеспечения Mobile SMARTS, её следует удалить. Для этого в списке установленных программ диалога Windows в «Панель управления/Установка и удаление программ» следует найти пункты (если они есть):1. « Mobile SMARTS 2008 »;2. « Mobile SMARTS 2008 – Компонента доступа »,и для каждого из них провести процедуру удаления, нажав кнопку «Удалить».

  •  Требования к рабочим местам учетной системы

Если на рабочих местах с учетной системой, исполняется какой-то программный код, получающий доступ к серверу Mobile SMARTS или напрямую к терминалам сбора данных через компоненту доступа Mobile SMARTS, то на каждом таком рабочем месте придется установить компоненту доступаMobile SMARTS.Если соответствующий код исполняется не на самих рабочих местах, а на сервере учетной системы, то компоненту доступа следует установить только на сервере учетной системы.Компьютеры, с которых будет осуществляться доступ к серверу Mobile SMARTS через компоненту доступа, должны иметь следующую конфигурацию:

  •  Microsoft .NETFramework 3.5

В Windows 7 платформа Microsoft . NET Framework 3.5 установлена по умолчаниюПоследнюю версию . NET Framework 3.5 , включая накопительные пакеты можно взять по адресу :

http://www.microsoft.com/downloads/ru-ru/details.aspx?FamilyID=AB99342F-5D1A-413D-8319-81DA479AB0D7

  •  Требования к мобильным терминалам

Мобильные терминалы, на которые устанавливается клиентское программное обеспечение Mobile SMARTS, должны иметь следующую конфигурацию:

  • Операционная система WindowsMobile 2003 или WindowsCE 4.2 и выше;
  • Microsoft .NET Compact Framework 2.0. или Microsoft .NET Compact Framework 3.5 (для WindowsCE 6.0)

Необходимую версию .NET Compact Framework 2.0 SP 2 можно загрузить по адресу :

http://www.microsoft.com/downloads/details.aspx?familyid=aea55f2f-07b5-4a8c-8a44-b4e1b196d5c0&displaylang=en

Необходимую версию .NET Compact Framework 3.5 можно загрузить по адресу :

http://www.microsoft.com/en-us/download/details.aspx?id=65




Не нашли что искали?

Задать вопрос в техническую поддержку